<!DOCTYPE html>
<html>
	<head>
		<title>Repetition Control Structures</title>
	</head>
	<body>
		
		<script src="./assets/js/script.js"></script>
		<!-- The script tag is used to call javascipt files -->
		<!-- The src attribute tells where to tllo for the script -->

	</body>
</html>